/* Note : Do not place custom styles in this stylesheet */

body { background-color: #ffffff; background-image: none; background-repeat: repeat; }

a,
#nav li.current_page_item a, 
#nav li.current-menu-ancestor a, 
#nav li.current-menu-item a,
.entry-title a:hover,
.widget a:hover,
.widget_archive ul li,
.widget_categories ul li,
.widget_links ul li,
.widget_rss ul li a,
.widget_tag_cloud .tagcloud a:hover,
.widget_calendar a,
.sitemap a:hover, { color: #999; }
#child-menu li li li.current_page_item a,
#child-menu li li li.current-menu-item a,
#child-menu li li li.current_page_item a:hover,
#child-menu li li li.current-menu-item a:hover,
.accordion .title a:hover,
.accordion .title.active a,
.toggle .title:hover,
.toggle .title.active,
ul.tabs-nav li a.active { color: #935106; }

.color { color: #935106!important; }

#logo,
.entry-tags a:hover,
.entry-format.link p a,
.widget_calendar caption,
ol.commentlist li.comment .comment-body .reply a:hover,
.front #slidecaption a.more,
#child-menu li li.current_page_item a, 
#child-menu li li.current-menu-item a,
#child-menu li li.current_page_parent a, 
#child-menu li li.current_page_item a:hover, 
#child-menu li li.current-menu-item a:hover,
#child-menu li li.current_page_parent a:hover,
input[type="submit"],
button[type="submit"],
a.button,
.plan.featured .plan-head,
.accordion .title.active .icon,
.toggle .title.active .icon { background-color: #ffffff; }

::selection { background-color: #ffffff; }
::-moz-selection { background-color: #ffffff; }

.plan.featured { border-color: #ffffff; }

ul.tabs-nav li a.active { border-top-color: #ffffff; }

/*.front #slidecaption a.more:hover { -moz-box-shadow: 0 0 40px #ffffff; -webkit-box-shadow: 0 0 40px #ffffff; box-shadow: 0 0 40px #ffffff; }
.front #slidecaption a.more:active { -moz-box-shadow: 0 0 20px #ffffff; -webkit-box-shadow: 0 0 20px #ffffff; box-shadow: 0 0 20px #ffffff; }*/

.wp-pagenavi a { color: #ffffff!important; border: 0px solid rgba(255,255,255, 0.3)!important; }
.wp-pagenavi a:hover,
.wp-pagenavi a:active,
.wp-pagenavi span.current { background: #ffffff!important; border: 0px solid #ffffff!important; }
			
